Subject: GLOWBUGS digest 42

From: [email-masked]
Date: Fri, 8 Dec 1995 20:48:30 -0600 (CST)

GLOWBUGS Digest 42

Topics covered in this issue include:

  1) GB-Small Amplifiers
	by [email-masked] (William R Colbert)

----------------------------------------------------------------------

Date: Fri, 8 Dec 95 07:35:30 MST
From: [email-masked] (William R Colbert)
To: [email-masked]
Subject: GB-Small Amplifiers
Message-ID: <[email-masked]>

Hello all,
This information is a continuation of the 6AG7 thread of a few days
ago.  I found one of the articles that I had referenced - "Receive
Tubes in Grounded Grid SSB Finals", by Norm McLaughlin, W6GEG, CQ
magazine, Sept. 1956.  In this article (3 pages) he discusses using
6AG7, 5881/6L6, 350B tubes in small linears with plate voltages up
to 1250.  One of the interesting test amps he talked about was using
4 each 6CL6 with 750v on the plates for an input of 150 watts.  The
following is the parts list:  RFC1, 3= 2.5mH@500ma, RFC2= 1w 50 ohm 
resistor wound end to end with #16 enamel wire. C1= 500 pf 10kv 
ceramic tv type (blocking), c2 EFJ 200L15 202 pf.030 spacing, L1=
B&W 40JEL for 75 meters tap 4t from bottom.
Tubes are parallel connected, grids grounded, rf fed into cathode line,
RFC 3 from cathode line to ground (isolation), 750-1250v (depends on tube
type) to plate line thru RFC1 - connected between RFC2 and C1. C1 to
RF output out thru the tap of the coil.  
Hope this makes sense - I just don't have the hang of ascii drawings yet.
This is really a simple circuit, easy way to increase the low power rig
to the moderate level (Norm was using a C-E 10B driver) and most of
us have a 500 - 800 v utility p/s (Heath or similar) laying about.  
73,  Ray, W5XE/V31XE  El Paso, [email-masked]

------------------------------

End of GLOWBUGS Digest 42
*************************